Skip to content

Error code

INVALID_SIZE

A value is too short or too long

400, failedReturned by Partners API

Cause

A text or list is outside its allowed size. Example, a booker email shorter than 6 characters or a language code that is not 2 letters.

What to do

Check the limits in the field description and shorten or complete the value.

Endpoints that return it

  • Create booking POST /bookings

    The booker email is shorter than 6 characters or languageIsoCode is not 2 letters.

Was this helpful?